# just a flag
ENV = 'production'

# base api
VUE_APP_BASE_API = 'https://ex.by-health.com/baby-institute-back-end'
VUE_APP_API_TIMEOUT = 30000

# base img url
VUE_APP_BASE_IMG = 'https://ex.by-health.com/baby-institute-back-end'